@Ramoonus I’m running it on WP 2.8 and it produces the APML files fine. I get an error with one of the widgets…

What are the two widgets meant to do? The APML meta widget doesn’t seem to do anything. The search widget searches my own site and produces the error:

Warning: array_intersect() [function.array-intersect]: Argument #1 is not an array in /home/www/blog/wp-content/plugins/apml/wp-apml.php on line 196

Warning: Division by zero in /home/www/blog/wp-content/plugins/apml/wp-apml.php on line 198

Warning: implode() [function.implode]: Invalid arguments passed in /home/www/blog/wp-content/plugins/apml/wp-apml.php on line 200

Thanks 🙂